## ttf-comfortaa 1.5

=== debian/changelog ===
ttf-comfortaa (1.5-1) unstable; urgency=low

  * Initial release. (Closes: #613930)

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 16 Feb 2011 14:50:11 +0100
