=== debian/control ===
Source: ttf-comfortaa
Section: fonts
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://aajohan.deviantart.com/art/Comfortaa-font-105395949

Package: ttf-comfortaa
Architecture: all
Depends: ${misc:Depends}
Description: A stylish, modern true type font
 This is a geometric, rounded, sans serif font which reminds of bauhaus,
 but a bit moderner. The font comes in three weights, namely light, regular,
 and bold.
